﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) DC Current VER /5500
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) 10 A DC Range VER /5500
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) AC Current VER /5500
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) 10 A AC Range VER /5500
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Resistance VER /5500
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Temperature VER /5500
DATE:                  2017-03-14 11:28:55
AUTHOR:                Fluke
REVISION:              $Revision: 18664 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       292
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe 34XR-A
#      Meterman 34XR
#      Wavetek Meterman 34XR
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Type K Thermocouple Extension Cable
#      - XR-TA Temperature Adapter (or equivalent)
#      - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         10_ADC_RANGE                 PSUBI("10 A DC Range")
  1.003  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.004  JMPL         10_AAC_RANGE                 PSUBI("10 A AC Range")
  1.005  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.006  JMPL         TEMPERATURE                  PSUBI("Temperature")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) DC Current VER /5500  ====================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the RANGE SELECTOR to the µA DC range.
  2.007  DISP
  2.007  DISP         Press RANGE button once to select 400 µA Range.
  2.008  DISP         Connect the 5500A to the UUT as follows:
  2.008  DISP
  2.008  DISP         [32] 5500A          UUT
  2.008  DISP         [32] AUX HI <=====> mA µA
  2.008  DISP         [32] AUX LO <=====> COM
  2.009  TARGET       -m
  2.010  5500   400   350.0uA        1% 0.1U                               2W

  3.001  RSLT         =
  3.002  HEAD         -2{4000 µA Range}
  3.003  TARGET       -p
  3.004  DISP         Press RANGE button once to select 4000 µA range
  3.005  TARGET       -m
  3.006  5500   4000  3500uA         1% 1U                                 2W

  4.001  RSLT         =
  4.002  HEAD         -2{40 mA Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to the mA DC range.
  4.004  DISP
  4.004  DISP         Press RANGE button once to select 40 mA range
  4.005  TARGET       -m
  4.006  5500   40    35.00mA        1% 0.01U                              2W

  5.001  RSLT         =
  5.002  HEAD         -2{300 mA Range}
  5.003  TARGET       -p
  5.004  DISP         Press RANGE button once to select 300 mA range
  5.005  TARGET       -m
  5.006  5500   300   290.0mA        1% 0.1U                               2W

  6.001  HEAD         -2
  6.002  HEAD
  6.003  5500         *                                                 S
  6.004  END

  6.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) 10 A DC Range VER /5500  =================

  7.001  LABEL        10_ADC_RANGE
  7.002  HEAD         DC CURRENT
  7.003  RSLT         =
  7.004  HEAD         -2{10 A Range}
  7.005  TARGET       -p
  7.006  DISP         Rotate the RANGE SELECTOR to the 10 A DC range.
  7.007  TARGET       -m
  7.008  5500   10    9.00A          2% 0.03U                              2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5500         *                                                 S
  8.004  DISP         Remove all connections.
  8.005  END

  8.006  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) AC Current VER /5500  ====================

  9.001  LABEL        AC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{400 µA Range}
  9.006  TARGET       -p
  9.007  DISP         Rotate the RANGE SELECTOR to the µA AC range.
  9.007  DISP
  9.007  DISP         Press RANGE button once to select 400 µA range.
  9.008  DISP         Connect the 5500A to the UUT as follows:
  9.008  DISP
  9.008  DISP         [32] 5500A          UUT
  9.008  DISP         [32] AUX HI <=====> 10 A
  9.008  DISP         [32] AUX LO <=====> COM
  9.009  TARGET       -m
  9.010  5500   400   350.0uA        1.5% 0.8U     1kH            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{4000 µA Range}
 10.003  TARGET       -p
 10.004  DISP         Press RANGE button once to select 4000 µA range.
 10.005  TARGET       -m
 10.006  5500   4000  3500uA         1.5% 8U       60H            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{40 mA Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to the mA AC range.
 11.004  DISP
 11.004  DISP         Press RANGE button once to select 40 mA range.
 11.005  TARGET       -m
 11.006  5500   40    35.00mA        1.5% 0.08U    1kH            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{300 mA Range}
 12.003  TARGET       -p
 12.004  DISP         Press RANGE button once to select 300 mA range.
 12.005  TARGET       -m
 12.006  5500   300   290.0mA        1.5% 0.8U     60H            SI       2W

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5500         *                                                 S
 13.004  END

 13.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) 10 A AC Range VER /5500  =================

 14.001  LABEL        10_AAC_RANGE
 14.002  HEAD         AC CURRENT
 14.003  RSLT         =
 14.004  HEAD         -2{10 A Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the RANGE SELECTOR to the 10 A AC range.
 14.007  TARGET       -m
 14.008  5500   10    9.00A          2.5% 0.1U     1kH            SI       2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  5500         *                                                 S
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Resistance VER /5500  ====================

 16.001  LABEL        RESISTANCE
 16.002  RSLT         =
 16.003  HEAD         {RESISTANCE}
 16.004  RSLT         =
 16.005  HEAD         -2{400 Ω Range}
 16.006  TARGET       -p
 16.007  DISP         Rotate the RANGE SELECTOR to Ω.
 16.007  DISP
 16.007  DISP         Press RANGE button TWICE to select 400 Ω range.
 16.008  DISP         Connect the 5500A to the UUT as follows:
 16.008  DISP
 16.008  DISP         [32]  5500A         UUT
 16.008  DISP         [32] AUX HI <=====> V-Ω-Diode
 16.008  DISP         [32] AUX LO <=====> COM
 16.008  DISP         [32] NORMAL HI <==> V-Ω-Diode
 16.008  DISP         [32] NORMAL LO <==> COM
 16.008  DISP
 16.008  DISP         Connect the AUX leads to the UUT first!
 16.009  TARGET       -m
 16.010  5500   400   300.0Z         1% 0.4U                               CW

 17.001  RSLT         =
 17.002  HEAD         -2{4 kΩ Range}
 17.003  TARGET       -p
 17.004  DISP         Press RANGE button once to select 4 kΩ range.
 17.005  TARGET       -m
 17.006  5500   4     3.000kZ        1% 0.004U                             CW

 18.001  RSLT         =
 18.002  HEAD         -2{40 kΩ Range}
 18.003  TARGET       -p
 18.004  DISP         Press RANGE button once to select 40 kΩ range.
 18.005  TARGET       -m
 18.006  5500   40    30.00kZ        1% 0.04U                              CW

 19.001  RSLT         =
 19.002  HEAD         -2{400 kΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Remove AUX leads from 5500A and UUT
 19.004  DISP
 19.004  DISP         Press RANGE button once to select 400 kΩ range.
 19.005  TARGET       -m
 19.006  5500   400   300.0kZ        1% 0.4U                               2W

 20.001  RSLT         =
 20.002  HEAD         -2{4 MΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Press RANGE button once to select 4 MΩ range.
 20.005  TARGET       -m
 20.006  5500   4e6   3.000MZ        1% 0.004U                             2W

 21.001  RSLT         =
 21.002  HEAD         -2{40 MΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE button once to select 40 MΩ range.
 21.005  TARGET       -m
 21.006  5500   40    30.00MZ        2% 0.05U                              2W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  5500         *                                                 S
 22.004  DISP         Remove all connections.
 22.005  END

 22.006  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Temperature VER /5500  ===================

 23.001  LABEL        TEMPERATURE
 23.002  RSLT         =
 23.003  HEAD         {TEMPERATURE}
 23.004  RSLT         =
 23.005  HEAD         -2{°C}
 23.006  TARGET       -p
 23.007  DISP         Rotate the RANGE SELECTOR to the °C Range.
 23.008  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 23.008  DISP
 23.008  DISP         [32]XR-TA + <=======> V-Ω-Diode
 23.008  DISP         [32]XR-TA - <=======> COM
 23.008  DISP
 23.008  DISP         OBSERVE POLARITY!
 23.009  DISP         Connect K type thermocouple SMP to SMP cable from
 23.009  DISP         5500A TC terminal to XR-TA T/C adapter.
 23.010  TARGET       -m
 23.011  5500   1000  -18.0degC      2% 4.0U                      _K TC    2W
 24.001  5500   1000  25.0degC       1% 3.0U                      _K TC    2W
 25.001  5500   1000  1000degC       3% 2U                        _K TC    2W

 26.001  RSLT         =
 26.002  HEAD         -2{°F}
 26.003  TARGET       -p
 26.004  DISP         Rotate the RANGE SELECTOR to °F.
 26.005  TARGET       -m
 26.006  5500   1800  -2.0degF       2% 8.0U                      _K TC    2W
 27.001  5500   1800  77.0degF       1% 6.0U                      _K TC    2W
 28.001  5500   1800  1800degF       3% 4U                        _K TC    2W

 29.001  HEAD         -2
 29.002  HEAD
 29.003  5500         *                                                 S
 29.004  DISP         Remove all connections.
 29.005  END
